Skip to main content
POST
/
api
/
v1
/
bavimail
/
emails
Send Email
curl --request POST \
  --url https://api.example.com/api/v1/bavimail/emails \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "alias_id": "<string>",
  "to_email": "<string>",
  "subject": "<string>",
  "body": "<string>",
  "track_opens": true,
  "track_clicks": false,
  "click_tracking_patterns": [
    "<string>"
  ],
  "send_at": "<string>",
  "send_at_timezone": "<string>",
  "conversation_id": "<string>",
  "in_reply_to": "<string>",
  "attachments": [
    {}
  ]
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Idempotency-Key
string | null

Body

application/json
alias_id
string
required
to_email
string
required
subject
string
required
body
string
required
track_opens
boolean
default:true
track_clicks
boolean
default:false
click_tracking_patterns
string[] | null
send_at
string | null
send_at_timezone
string | null
conversation_id
string | null
in_reply_to
string | null
attachments
Attachments · object[] | null

Response

Successful Response

The response is of type Response Send Email Api V1 Bavimail Emails Post · object.